bundler:
  arch: [ruby-bundler]
  debian: [bundler]
  fedora: [rubygem-bundler]
  gentoo: [dev-ruby/bundler]
  ubuntu: [bundler]
facets:
  arch: [ruby-facets]
  debian: [ruby-facets]
  fedora: [rubygem-facets]
  gentoo: [dev-ruby/facets]
  osx:
    macports: [rb-facets]
  ubuntu:
    '*':
      gem: [facets]
    bionic: [ruby-facets]
flexmock:
  debian: [ruby-flexmock]
  fedora: [rubygem-flexmock]
  gentoo: [dev-ruby/flexmock]
  osx:
    macports: [rb-flexmock]
  ubuntu: [ruby-flexmock]
hoe:
  arch: [ruby-hoe]
  debian: [ruby-hoe]
  fedora: [rubygem-hoe]
  gentoo: [dev-ruby/hoe]
  ubuntu: [ruby-hoe]
jekyll:
  debian: [jekyll]
  gentoo: [www-apps/jekyll]
metaruby:
  debian:
    gem: [metaruby]
  ubuntu:
    gem: [metaruby]
nokogiri:
  arch: [ruby-nokogiri]
  debian: [ruby-nokogiri]
  fedora: [rubygem-nokogiri]
  gentoo: [dev-ruby/nokogiri]
  osx:
    macports: [rb-nokogiri]
  ubuntu: [ruby-nokogiri]
rake:
  arch: [ruby]
  debian: [rake]
  fedora: [rubygem-rake, rubygem-rake-compiler]
  gentoo: [dev-ruby/rake]
  macports: [rb-rake]
  ubuntu: [rake]
rake-compiler:
  arch: [ruby-rake-compiler]
  debian: [rake-compiler]
  fedora: [rubygem-rake-compiler]
  gentoo: [dev-ruby/rake-compiler]
  ubuntu: [rake-compiler]
rdoc:
  arch: [ruby]
  debian: [ruby]
  fedora: [rubygem-rdoc]
  gentoo: [dev-ruby/rdoc]
  ubuntu: [ruby]
rubocop:
  arch: [rubocop]
  debian: [rubocop]
  nixos: [rubocop]
  ubuntu: [rubocop]
ruby:
  arch: [ruby]
  debian:
    '*': [ruby]
    stretch: [ruby, ruby-dev]
  fedora: [ruby, ruby-devel, openssl-devel, rubygems]
  gentoo: [dev-lang/ruby]
  macports: [ruby]
  nixos: [ruby]
  rhel: [ruby]
  ubuntu: [ruby]
ruby-backports:
  debian: [ruby-backports]
  gentoo: [dev-ruby/backports]
  ubuntu: [ruby-backports]
ruby-dev:
  arch: [ruby]
  debian: [ruby-dev]
  fedora: [ruby-devel, openssl-devel, rubygems]
  gentoo: [dev-lang/ruby]
  macports: [ruby]
  nixos: [ruby]
  ubuntu: [ruby-dev]
ruby-ronn:
  arch: [ruby-ronn]
  debian: [ruby-ronn]
  fedora: [rubygem-ronn]
  gentoo: [app-text/ronn]
  nixos: [ronn]
  ubuntu: [ruby-ronn]
ruby-sass:
  debian: [ruby-sass]
  fedora: [rubygem-sass]
  gentoo: [dev-ruby/sass]
  ubuntu: [ruby-sass]
utilrb:
  debian:
    gem: [utilrb]
  ubuntu:
    gem: [utilrb]
